/* Class = "NSButtonCell"; title = "Enable automatic feedback"; ObjectID = "21"; */
"21.title" = "Automatisches Feedback aktivieren";

/* Class = "NSButtonCell"; title = "Show flag as incorrect button"; ObjectID = "23"; */
"23.title" = "Button zum Melden von Fehlern anzeigen";

/* Class = "NSTextFieldCell"; title = "Automatic feedback sends sentences you enter back to Flexibits. This information is used to help make Fantastical's natural language engine better. Your data is sent securely, kept private, and is used for no other purpose.\n\nWhat exactly is sent back?\n- Any sentence you add using Fantastical\n- Any corrections or changes made to the event\n- No identifying information about your system is sent"; ObjectID = "25"; */
"25.title" = "Das automatische Feedback schickt die eingegebenen Sätze an Flexibits. Diese Daten helfen, die Erkennung natürlicher Sprache in Fantastical zu verbessern. Ihre Daten werden gesichert übertragen und nicht weitergegeben oder anderweitig verwendet.\n\nWas genau wird gesendet?\n- Jeder Satz, den Sie in Fantastical eingeben\n- Jede Korrektur oder Änderung, die Sie an Ereignissen vornehmen\n- Daten, welche Sie oder dieses System identifizieren können, werden nicht gesendet";

/* Class = "NSTextFieldCell"; title = "This option adds a button to the upper-right of Fantastical's interface that you can use to tell us when Fantastical parses a sentence incorrectly."; ObjectID = "27"; */
"27.title" = "Diese Auswahlmöglichkeit fügt oben rechts auf der Oberfläche von Fantastical einen Knopf hinzu, welchen Sie benutzen können, um Fehler von Fantastical bei der Interpretation der eingegebenen Sätze zu melden.";

